<?php
if ( ! class_exists( 'BWFBE_WCBlock_Template_Helper' ) ) {
	class BWFBE_WCBlock_Template_Helper {
		public static $order = null;
		public static $cart_details = null;

		public static function set_order( $order_id ) {
			if ( ! empty( $order_id ) && empty( self::$order ) ) {
				self::$order = wc_get_order( $order_id );
			}
		}

		public static function get_order() {
			return self::$order;
		}

		public static function set_cart_details( $data ) {
			if ( ! empty( $data ) ) {
				self::$cart_details = $data;
			}
		}

		public static function get_cart_details() {
			return self::$cart_details;
		}
	}
}

?>
